HOSTID(1)

NAME
hostid - print the numeric identifier for the current host

SYNOPSIS
hostid [OPTION]

DESCRIPTION

Print the numeric identifier (in hexadecimal) for the current host.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Jim Meyering.

REPORTING BUGS
Report hostid bugs to bug-coreutils@gnu.org
GNU coreutils home page: <http://www.gnu.org/software/coreutils/>
General help using GNU software: <http://www.gnu.org/gethelp/>
Report hostid translation bugs to <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2011 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for hostid is maintained as a Texinfo manual. If the info and hostid programs are properly installed at your site, the command

    info coreutils 'hostid invocation'

should give you access to the complete manual.